/*     196349 : 공백      */
.solid_line__196349__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__196349__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__196349__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__196349__ {height:50px}
}

/*     196350 : 타이틀 텍스트      */
.title__196350__ {font-size:0}
.title__196350__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__196350__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__196350__.style_top p {padding-top:10px}
.title__196350__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__196350__.style_right p {padding-right:14px}
.title__196350__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__196350__.style_bottom p {padding-bottom:12px}
.title__196350__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__196350__.style_left p {padding-left:14px}
.title__196350__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__196350__.style_circle1 p {padding-left:18px}
.title__196350__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__196350__.style_circle2 p {padding-left:18px}
.title__196350__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__196350__ p {font-size:40px}
	.title__196350__.style_top p:before {width:40px}
	.title__196350__.style_right p:before {height:40px}
	.title__196350__.style_bottom p:before {width:40px}
	.title__196350__.style_left p:before {height:40px}
}

/*     196351 : 장문 텍스트      */
.textarea__196351__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__196351__ p {font-size:16px}
}

/*     172182 : 타이틀      */
.title__172182__ {}
.title__172182__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__172182__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__172182__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__172182__ p {font-size:22px;}
	.title__172182__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__172182__ p {font-size:30px;}
	.title__172182__ p span {padding:0 30px;}
}

/*     172183 : 한줄 텍스트      */
.text__172183__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__172183__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__172183__ p {font-size:15px}
}

/*     196983 : 공백      */
.solid_line__196983__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__196983__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__196983__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__196983__ {height:0px}
}

/*     196951 : 이미지      */
.img__196951__ {max-width:100%}
.img__196951__ * {box-sizing:border-box}
.img__196951__ a {display:block;vertical-align:top}
.img__196951__ img {width:1200px;vertical-align:top}

/*     196952 : 이미지 리스트 (웹진형)      */
.img_webzine__196952__:after {content:''; display:block; clear:both;}
.img_webzine__196952__ * {box-sizing:border-box;}
.img_webzine__196952__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__196952__ .item:after {content:''; display:block; clear:both;}
.img_webzine__196952__ .item a {display:block; text-decoration:none;}
.img_webzine__196952__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__196952__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__196952__ .caption {display:block; margin-top:15px;}
.img_webzine__196952__ .caption > span {display:block; text-align:center;}
.img_webzine__196952__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__196952__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__196952__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__196952__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__196952__ .caption > span.subject {font-size:16px; line-height:1.4em;margin-top:13px; transform: skew(-0.1deg);}
.text_med__196952__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__196952__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__196952__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__196952__ .item {width:100%;}
.col_m_2__196952__ .item {width:50%;}
.col_m_3__196952__ .item {width:33.3333%;}
.col_m_4__196952__ .item {width:25%;}
.col_m_1__196952__ .item,
.col_m_2__196952__ .item2n,
.col_m_3__196952__ .item3n,
.col_m_4__196952__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__196952__ .item {padding:15px 15px;}
	.img_webzine__196952__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__196952__ .caption {overflow:hidden; margin-top:10;}
	.img_webzine__196952__ .caption > span {text-align:left;}

	.col_m_1__196952__ .item,
	.col_m_2__196952__ .item2n,
	.col_m_3__196952__ .item3n,
	.col_m_4__196952__ .item4n {clear:none;}

	.col_t_1__196952__ .item {width:100%;}
	.col_t_2__196952__ .item {width:50%;}
	.col_t_3__196952__ .item {width:33.3333%;}
	.col_t_4__196952__ .item {width:25%;}
	.col_t_5__196952__ .item {width:20%;}
	.col_t_6__196952__ .item {width:16.6666%;}
	.col_t_1__196952__ .item,
	.col_t_2__196952__ .item2n,
	.col_t_3__196952__ .item3n,
	.col_t_4__196952__ .item4n,
	.col_t_5__196952__ .item5n,
	.col_t_6__196952__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__196952__ .item {padding:15px 28px;}
	.img_webzine__196952__ .item:hover {background:rgba(0, 0, 0, .03);}
	.img_webzine__196952__ .figure {margin-right:30px;}

	.col_t_1__196952__ .item,
	.col_t_2__196952__ .item2n,
	.col_t_3__196952__ .item3n,
	.col_t_4__196952__ .item4n,
	.col_t_5__196952__ .item5n,
	.col_t_6__196952__ .item6n {clear:none;}

	.col_pc_1__196952__ .item {width:100%;}
	.col_pc_2__196952__ .item {width:50%;}
	.col_pc_3__196952__ .item {width:33.3333%;}
	.col_pc_4__196952__ .item {width:25%;}
	.col_pc_5__196952__ .item {width:20%;}
	.col_pc_6__196952__ .item {width:16.6666%;}
	.col_pc_1__196952__ .item,
	.col_pc_2__196952__ .item2n,
	.col_pc_3__196952__ .item3n,
	.col_pc_4__196952__ .item4n,
	.col_pc_5__196952__ .item5n,
	.col_pc_6__196952__ .item6n {clear:both;}
}

/*     172193 : 타이틀      */
.title__172193__ {}
.title__172193__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__172193__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__172193__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__172193__ p {font-size:22px;}
	.title__172193__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__172193__ p {font-size:30px;}
	.title__172193__ p span {padding:0 30px;}
}

/*     172194 : 한줄 텍스트      */
.text__172194__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__172194__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__172194__ p {font-size:15px}
}

/*     196984 : 이미지      */
.img__196984__ {max-width:100%}
.img__196984__ * {box-sizing:border-box}
.img__196984__ a {display:block;vertical-align:top}
.img__196984__ img {width:470px;vertical-align:top}

@media (max-width:1023px){
	.img__196984__ {display:none;}
}

/*     196994 : 공백      */
.solid_line__196994__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__196994__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__196994__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__196994__ {height:0px}
}

/*     196986 : 타이틀 텍스트      */
.title__196986__ {font-size:0}
.title__196986__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__196986__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__196986__.style_top p {padding-top:10px}
.title__196986__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__196986__.style_right p {padding-right:14px}
.title__196986__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__196986__.style_bottom p {padding-bottom:12px}
.title__196986__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__196986__.style_left p {padding-left:14px}
.title__196986__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__196986__.style_circle1 p {padding-left:18px}
.title__196986__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__196986__.style_circle2 p {padding-left:18px}
.title__196986__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__196986__ p {font-size:28px}
	.title__196986__.style_top p:before {width:28px}
	.title__196986__.style_right p:before {height:28px}
	.title__196986__.style_bottom p:before {width:28px}
	.title__196986__.style_left p:before {height:28px}
}

/*     196991 : 타이틀 텍스트      */
.title__196991__ {font-size:0}
.title__196991__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__196991__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__196991__.style_top p {padding-top:10px}
.title__196991__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__196991__.style_right p {padding-right:14px}
.title__196991__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__196991__.style_bottom p {padding-bottom:12px}
.title__196991__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__196991__.style_left p {padding-left:14px}
.title__196991__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__196991__.style_circle1 p {padding-left:18px}
.title__196991__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__196991__.style_circle2 p {padding-left:18px}
.title__196991__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__196991__ p {font-size:28px}
	.title__196991__.style_top p:before {width:28px}
	.title__196991__.style_right p:before {height:28px}
	.title__196991__.style_bottom p:before {width:28px}
	.title__196991__.style_left p:before {height:28px}
}

/*     196992 : 타이틀 텍스트      */
.title__196992__ {font-size:0}
.title__196992__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#DD533B;letter-spacing:-.03em;line-height:1.4em;
}
.title__196992__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__196992__.style_top p {padding-top:10px}
.title__196992__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__196992__.style_right p {padding-right:14px}
.title__196992__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__196992__.style_bottom p {padding-bottom:12px}
.title__196992__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__196992__.style_left p {padding-left:14px}
.title__196992__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__196992__.style_circle1 p {padding-left:18px}
.title__196992__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__196992__.style_circle2 p {padding-left:18px}
.title__196992__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__196992__ p {font-size:28px}
	.title__196992__.style_top p:before {width:28px}
	.title__196992__.style_right p:before {height:28px}
	.title__196992__.style_bottom p:before {width:28px}
	.title__196992__.style_left p:before {height:28px}
}

/*     196987 : 공백      */
.solid_line__196987__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__196987__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__196987__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__196987__ {height:20px}
}

/*     196995 : 한줄 텍스트      */
.text__196995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__196995__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__196995__ p {font-size:20px}
}

/*     196989 : 공백      */
.solid_line__196989__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__196989__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__196989__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__196989__ {height:0px}
}

/*     196997 : 버튼형 타이틀      */
.button_title__196997__ {font-size:0; }
.button_title__196997__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #DD533B; background:#DD533B;
	font-size:24px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__196997__.style_line p {background:none;}

/*     197002 : 버튼형 타이틀      */
.button_title__197002__ {font-size:0; }
.button_title__197002__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #f7f7f7; background:#f7f7f7;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.3em;
}
.button_title__197002__.style_line p {background:none;}

/*     172163 : 타이틀      */
.title__172163__ {}
.title__172163__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__172163__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__172163__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__172163__ p {font-size:22px;}
	.title__172163__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__172163__ p {font-size:30px;}
	.title__172163__ p span {padding:0 30px;}
}

/*     172175 : 이미지      */
.img__172175__ {max-width:100%}
.img__172175__ * {box-sizing:border-box}
.img__172175__ a {display:block;vertical-align:top}
.img__172175__ img {width:1920px;vertical-align:top}

/*     197765 : 타이틀      */
.title__197765__ {}
.title__197765__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__197765__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__197765__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__197765__ p {font-size:22px;}
	.title__197765__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__197765__ p {font-size:30px;}
	.title__197765__ p span {padding:0 30px;}
}

/*     197767 : 버튼형 타이틀      */
.button_title__197767__ {font-size:0; }
.button_title__197767__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #DD533B; background:#DD533B;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__197767__.style_line p {background:none;}

/*     197768 : 버튼형 타이틀      */
.button_title__197768__ {font-size:0; }
.button_title__197768__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #444444; background:#444444;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__197768__.style_line p {background:none;}

/*     197769 : 공백      */
.solid_line__197769__ {box-sizing:border-box;display:block;position:relative;width:100%;height:32px}
.solid_line__197769__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__197769__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__197769__ {height:0px}
}

/*     197770 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__197770__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__197770__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__197770__ ul li:first-child {margin-top:0}
.text_list__197770__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__197770__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__197770__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__197770__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__197770__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__197770__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__197770__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__197770__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__197770__ ul li {font-size:20px}
}

/*     197771 : 공백      */
.solid_line__197771__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__197771__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__197771__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__197771__ {height:0px}
}

/*     196979 : 공백      */
.solid_line__196979__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__196979__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__196979__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__196979__ {height:0px}
}

/*     196980 : 한줄 텍스트      */
.text__196980__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__196980__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__196980__ p {font-size:30px}
}

/*     197774 : 공백      */
.solid_line__197774__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__197774__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__197774__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__197774__ {height:0px}
}

/*     196974 : 이미지 리스트 (타일형)      */
.img_tile__196974__:after {content:''; display:block; clear:both;}
.img_tile__196974__ * {box-sizing:border-box;}
.img_tile__196974__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__196974__ .item > a,
.img_tile__196974__ .item > div {display:table; text-decoration:none;}
.img_tile__196974__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__196974__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__196974__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__196974__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__196974__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__196974__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__196974__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__196974__ .subject {font-size:14px;}
.text_sml__196974__ .content {font-size:12px;}
.text_med__196974__ .subject {font-size:15px;}
.text_med__196974__ .content {font-size:13px;}
.text_big__196974__ .subject {font-size:16px;}
.text_big__196974__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__196974__ .item {width:100%;}
  .col_m_2__196974__ .item {width:50%;}
  .col_m_3__196974__ .item {width:33.3333%;}
  .col_m_4__196974__ .item {width:25%;}
  .col_m_1__196974__ .item,
  .col_m_2__196974__ .item2n,
  .col_m_3__196974__ .item3n,
  .col_m_4__196974__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__196974__ .item {padding:10px;}
	.img_tile__196974__ .item > a,
	.img_tile__196974__ .item > div {display:block;}
	.img_tile__196974__ figure {display:block;}
	.img_tile__196974__ .text_box {display:block; pading-left:0;}
    .img_tile__196974__ .text_box p {text-align:center;}

	.text_sml__196974__ .subject {font-size:14px;}
	.text_sml__196974__ .content {font-size:12px;}
	.text_med__196974__ .subject {font-size:16px;}
	.text_med__196974__ .content {font-size:13px;}
	.text_big__196974__ .subject {font-size:18px;}
	.text_big__196974__ .content {font-size:14px;}

	.col_pc_1__196974__ .item,
	.col_pc_2__196974__ .item2n,
	.col_pc_3__196974__ .item3n,
	.col_pc_4__196974__ .item4n,
	.col_pc_5__196974__ .item5n,
	.col_pc_6__196974__ .item6n {clear:both;}
	.col_pc_1__196974__ .item {width:100%;}
	.col_pc_2__196974__ .item {width:50%;}
	.col_pc_3__196974__ .item {width:33.3333%;}
	.col_pc_4__196974__ .item {width:25%;}
	.col_pc_5__196974__ .item {width:20%;}
	.col_pc_6__196974__ .item {width:16.6666%;}

}

/*     196975 : 이미지 리스트 (타일형)      */
.img_tile__196975__:after {content:''; display:block; clear:both;}
.img_tile__196975__ * {box-sizing:border-box;}
.img_tile__196975__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__196975__ .item > a,
.img_tile__196975__ .item > div {display:table; text-decoration:none;}
.img_tile__196975__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__196975__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__196975__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__196975__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__196975__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__196975__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__196975__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__196975__ .subject {font-size:14px;}
.text_sml__196975__ .content {font-size:12px;}
.text_med__196975__ .subject {font-size:15px;}
.text_med__196975__ .content {font-size:13px;}
.text_big__196975__ .subject {font-size:16px;}
.text_big__196975__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__196975__ .item {width:100%;}
  .col_m_2__196975__ .item {width:50%;}
  .col_m_3__196975__ .item {width:33.3333%;}
  .col_m_4__196975__ .item {width:25%;}
  .col_m_1__196975__ .item,
  .col_m_2__196975__ .item2n,
  .col_m_3__196975__ .item3n,
  .col_m_4__196975__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__196975__ .item {padding:10px;}
	.img_tile__196975__ .item > a,
	.img_tile__196975__ .item > div {display:block;}
	.img_tile__196975__ figure {display:block;}
	.img_tile__196975__ .text_box {display:block; pading-left:0;}
    .img_tile__196975__ .text_box p {text-align:center;}

	.text_sml__196975__ .subject {font-size:14px;}
	.text_sml__196975__ .content {font-size:12px;}
	.text_med__196975__ .subject {font-size:16px;}
	.text_med__196975__ .content {font-size:13px;}
	.text_big__196975__ .subject {font-size:18px;}
	.text_big__196975__ .content {font-size:14px;}

	.col_pc_1__196975__ .item,
	.col_pc_2__196975__ .item2n,
	.col_pc_3__196975__ .item3n,
	.col_pc_4__196975__ .item4n,
	.col_pc_5__196975__ .item5n,
	.col_pc_6__196975__ .item6n {clear:both;}
	.col_pc_1__196975__ .item {width:100%;}
	.col_pc_2__196975__ .item {width:50%;}
	.col_pc_3__196975__ .item {width:33.3333%;}
	.col_pc_4__196975__ .item {width:25%;}
	.col_pc_5__196975__ .item {width:20%;}
	.col_pc_6__196975__ .item {width:16.6666%;}

}

/*     196976 : 이미지 리스트 (타일형)      */
.img_tile__196976__:after {content:''; display:block; clear:both;}
.img_tile__196976__ * {box-sizing:border-box;}
.img_tile__196976__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__196976__ .item > a,
.img_tile__196976__ .item > div {display:table; text-decoration:none;}
.img_tile__196976__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__196976__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__196976__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__196976__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__196976__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__196976__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__196976__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__196976__ .subject {font-size:14px;}
.text_sml__196976__ .content {font-size:12px;}
.text_med__196976__ .subject {font-size:15px;}
.text_med__196976__ .content {font-size:13px;}
.text_big__196976__ .subject {font-size:16px;}
.text_big__196976__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__196976__ .item {width:100%;}
  .col_m_2__196976__ .item {width:50%;}
  .col_m_3__196976__ .item {width:33.3333%;}
  .col_m_4__196976__ .item {width:25%;}
  .col_m_1__196976__ .item,
  .col_m_2__196976__ .item2n,
  .col_m_3__196976__ .item3n,
  .col_m_4__196976__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__196976__ .item {padding:10px;}
	.img_tile__196976__ .item > a,
	.img_tile__196976__ .item > div {display:block;}
	.img_tile__196976__ figure {display:block;}
	.img_tile__196976__ .text_box {display:block; pading-left:0;}
    .img_tile__196976__ .text_box p {text-align:center;}

	.text_sml__196976__ .subject {font-size:14px;}
	.text_sml__196976__ .content {font-size:12px;}
	.text_med__196976__ .subject {font-size:16px;}
	.text_med__196976__ .content {font-size:13px;}
	.text_big__196976__ .subject {font-size:18px;}
	.text_big__196976__ .content {font-size:14px;}

	.col_pc_1__196976__ .item,
	.col_pc_2__196976__ .item2n,
	.col_pc_3__196976__ .item3n,
	.col_pc_4__196976__ .item4n,
	.col_pc_5__196976__ .item5n,
	.col_pc_6__196976__ .item6n {clear:both;}
	.col_pc_1__196976__ .item {width:100%;}
	.col_pc_2__196976__ .item {width:50%;}
	.col_pc_3__196976__ .item {width:33.3333%;}
	.col_pc_4__196976__ .item {width:25%;}
	.col_pc_5__196976__ .item {width:20%;}
	.col_pc_6__196976__ .item {width:16.6666%;}

}

/*     196977 : 이미지 리스트 (타일형)      */
.img_tile__196977__:after {content:''; display:block; clear:both;}
.img_tile__196977__ * {box-sizing:border-box;}
.img_tile__196977__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__196977__ .item > a,
.img_tile__196977__ .item > div {display:table; text-decoration:none;}
.img_tile__196977__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__196977__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__196977__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__196977__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__196977__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__196977__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__196977__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__196977__ .subject {font-size:14px;}
.text_sml__196977__ .content {font-size:12px;}
.text_med__196977__ .subject {font-size:15px;}
.text_med__196977__ .content {font-size:13px;}
.text_big__196977__ .subject {font-size:16px;}
.text_big__196977__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__196977__ .item {width:100%;}
  .col_m_2__196977__ .item {width:50%;}
  .col_m_3__196977__ .item {width:33.3333%;}
  .col_m_4__196977__ .item {width:25%;}
  .col_m_1__196977__ .item,
  .col_m_2__196977__ .item2n,
  .col_m_3__196977__ .item3n,
  .col_m_4__196977__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__196977__ .item {padding:10px;}
	.img_tile__196977__ .item > a,
	.img_tile__196977__ .item > div {display:block;}
	.img_tile__196977__ figure {display:block;}
	.img_tile__196977__ .text_box {display:block; pading-left:0;}
    .img_tile__196977__ .text_box p {text-align:center;}

	.text_sml__196977__ .subject {font-size:14px;}
	.text_sml__196977__ .content {font-size:12px;}
	.text_med__196977__ .subject {font-size:16px;}
	.text_med__196977__ .content {font-size:13px;}
	.text_big__196977__ .subject {font-size:18px;}
	.text_big__196977__ .content {font-size:14px;}

	.col_pc_1__196977__ .item,
	.col_pc_2__196977__ .item2n,
	.col_pc_3__196977__ .item3n,
	.col_pc_4__196977__ .item4n,
	.col_pc_5__196977__ .item5n,
	.col_pc_6__196977__ .item6n {clear:both;}
	.col_pc_1__196977__ .item {width:100%;}
	.col_pc_2__196977__ .item {width:50%;}
	.col_pc_3__196977__ .item {width:33.3333%;}
	.col_pc_4__196977__ .item {width:25%;}
	.col_pc_5__196977__ .item {width:20%;}
	.col_pc_6__196977__ .item {width:16.6666%;}

}

/*     213787 : 공백      */
.solid_line__213787__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__213787__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213787__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213787__ {height:40px}
}

/*     213788 : 한줄 텍스트      */
.text__213788__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213788__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213788__ p {font-size:20px}
}

/*     213789 : 실선      */
.solid_line__213789__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__213789__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213789__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__213789__ {height:20px}
}

/*     213790 : 공백      */
.solid_line__213790__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__213790__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213790__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213790__ {height:5px}
}

/*     213791 : 한줄 텍스트      */
.text__213791__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213791__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213791__ p {font-size:45px}
}

/*     213792 : 공백      */
.solid_line__213792__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__213792__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213792__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213792__ {height:0px}
}

/*     213793 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__213793__ .inline_block__213793__ {display:inline-block;vertical-align:top}
.text_wrap__213793__ .inline_block__213793__ .inner__213793__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__213793__ .inline_block__213793__ .inner__213793__ .icon__213793__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__213793__ .inline_block__213793__ .inner__213793__ .icon__213793__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__213793__ .inline_block__213793__ .inner__213793__ .text__213793__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__213793__.s_size_75 .inline_block__213793__ .inner__213793__ .icon__213793__ {padding-right:.5em;font-size:.75em}
.text_wrap__213793__.s_size_100 .inline_block__213793__ .inner__213793__ .icon__213793__ {padding-right:.5em;font-size:1em}
.text_wrap__213793__.s_size_150 .inline_block__213793__ .inner__213793__ .icon__213793__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__213793__.s_size_200 .inline_block__213793__ .inner__213793__ .icon__213793__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__213793__.s_size_250 .inline_block__213793__ .inner__213793__ .icon__213793__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__213793__ .inline_block__213793__ .inner__213793__ {font-size:20px}
}

/*     213794 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__213794__ .inline_block__213794__ {display:inline-block;vertical-align:top}
.text_wrap__213794__ .inline_block__213794__ .inner__213794__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__213794__ .inline_block__213794__ .inner__213794__ .icon__213794__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__213794__ .inline_block__213794__ .inner__213794__ .icon__213794__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__213794__ .inline_block__213794__ .inner__213794__ .text__213794__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__213794__.s_size_75 .inline_block__213794__ .inner__213794__ .icon__213794__ {padding-right:.5em;font-size:.75em}
.text_wrap__213794__.s_size_100 .inline_block__213794__ .inner__213794__ .icon__213794__ {padding-right:.5em;font-size:1em}
.text_wrap__213794__.s_size_150 .inline_block__213794__ .inner__213794__ .icon__213794__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__213794__.s_size_200 .inline_block__213794__ .inner__213794__ .icon__213794__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__213794__.s_size_250 .inline_block__213794__ .inner__213794__ .icon__213794__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__213794__ .inline_block__213794__ .inner__213794__ {font-size:20px}
}

/*     213795 : 공백      */
.solid_line__213795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__213795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213795__ {height:5px}
}

/*     213796 : 한줄 텍스트      */
.text__213796__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213796__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213796__ p {font-size:15px}
}

/*     213797 : 한줄 텍스트      */
.text__213797__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213797__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213797__ p {font-size:15px}
}

/*     213798 : 한줄 텍스트      */
.text__213798__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213798__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213798__ p {font-size:15px}
}

/*     213799 : 한줄 텍스트      */
.text__213799__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213799__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213799__ p {font-size:15px}
}

/*     213800 : 공백      */
.solid_line__213800__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__213800__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213800__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213800__ {height:40px}
}

/*     213801 : 공백      */
.solid_line__213801__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__213801__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213801__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213801__ {height:70px}
}

/*     213802 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__213802__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__213802__ a span {display:inline-block;position:relative}
.icon_button__213802__.style_line a {background:transparent;color:#ffffff}

.icon_button__213802__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__213802__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__213802__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     213803 : 공백      */
.solid_line__213803__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__213803__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213803__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213803__ {height:5px}
}

/*     213804 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__213804__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__213804__ a span {display:inline-block;position:relative}
.icon_button__213804__.style_line a {background:transparent;color:#ffffff}

.icon_button__213804__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__213804__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__213804__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     213805 : 공백      */
.solid_line__213805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__213805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213805__ {height:5px}
}

/*     213806 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__213806__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__213806__ a span {display:inline-block;position:relative}
.icon_button__213806__.style_line a {background:transparent;color:#ffffff}

.icon_button__213806__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__213806__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__213806__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     213807 : 공백      */
.solid_line__213807__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__213807__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213807__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213807__ {height:0px}
}

